label: E-Mails
icon: mailserver-icon
columns:
  confirmation:
    width: 1/2
    fields:
      confirmationMailHeadline:
        label: Confirmation E-Mail
        type: headline
      confirmationMailSubject:
        label: Betreff
        type: text
      confirmationMailTitle:
        label: Titel
        type: textarea
        buttons: false
      confirmationMailText:
        label: Text
        type: textarea
  notification:
    width: 1/2
    fields:
      notificationMailHeadline:
        label: Notification E-Mail
        type: headline
      notificationMailSubject:
        label: Betreff
        type: text
      notificationMailTitle:
        label: Titel
        type: textarea
        buttons: false
      notificationMailText:
        label: Text
        type: textarea
